List Whats App Groups
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
account_id*string
Relay WhatsApp account ID
Match
^[A-Za-z0-9_-]+$Length
1 <= length <= 128limit?integer
Range
1 <= value <= 1024Default
25after?string
before?string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/whatsapp/admin/groups?account_id=string"{ "data": [ { "created_at": 0, "creation_timestamp": 0, "description": "string", "id": "string", "invite_link": "http://example.com", "join_approval_mode": "auto_approve", "messaging_product": "string", "participants": [ { "country_code": "string", "user_id": "string", "username": "string", "wa_id": "string" } ], "relay_group_id": "string", "request_id": "string", "subject": "string", "suspended": true, "total_participant_count": 0 } ], "paging": { "property1": null, "property2": null }}Found something wrong? Help us improve this page.